agree_licence ()
{
	clear_screen
	echo_message "$MSG_INFO_LIC_BANNER"

	while :
	do
		echo_message "$MSG_QUERY_AGREE_LIC"

		read X

		case "$X" in
		  A* | a*)	return 0 ;;
		  D* | d* | Q* | q*) 	return 1;;
		  R* | r* | "")
			$PAGER $CDROM_DIR/instdocs/install/license.txt
			;;
		  *)	echo_message "$MSG_INVALID_RESPONSE" ;;
		esac
	done

}
